Upgrading to KNIME 3.x

We have now completed (we believe) the upgrade of our current plugins to be KNIME 3.0 compatible in both the nightly and stable releases for KNIME 3.0.  The version number has been updated to 1.6.0 to reflect this, which has required an improvement in the canonicalisation of the Matched Molecular Pair fragmentations.  We strongly recommend you rebuild any databases of fragmentation patterns using the revised nodes.

Full details of all the changes can be found at https://tech.knime.org/book/changes-to-the-vernalis-plugin-for-knime-30

Yours,

Steve